@font-face {
    font-family: 'SVN';
    src: url('../fonts/SVN-Avo.woff2') format('woff2'),
        url('../fonts/SVN-Avo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-b';
    src: url('../fonts/SVN-Avobold.woff2') format('woff2'),
        url('../fonts/SVN-Avobold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'UTM-b';
    src: url('../fonts/UTMAvoBold.woff2') format('woff2'),
        url('../fonts/UTMAvoBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UTM';
    src: url('../fonts/UTMAvo.woff2') format('woff2'),
        url('../fonts/UTMAvo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


